
*{ margin:0; padding:0;}

a { text-decoration: none;}

ul, ol, li { list-style:none outside none;}

body {
	margin:0 auto;
	font-size: 1em;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	word-break: break-all;
	min-width: 1280px;
	text-align:center;
}

.topnewbox img{
	width: 100%;
}


.yjdd20d_top{ width:100%; height:560px; background:url(./top.jpg) center no-repeat; overflow:hidden;}
.yjdd20d_topin{ width:1200px; height:560px; margin:auto;}
.yjdd20d_topin a{ width:755px; height:67px; display:block; float:left; margin:23px 0 0 0;}

.yjdd20d_box1{ width:100%; height:774px; background:url(./cdxx.jpg?v=12) center no-repeat; overflow:hidden;}
.yjdd20d_cdxx{ width:1200px; height:774px; margin:auto;}
.yjdd20d_cdxx_con{ width:384px; height:310px; float:right; margin:390px 18px 0 18px; text-align:left}
.yjdd20d_cdxx_con .tit{ width:100%; height:80px; display:block; font-size:20px; line-height:36px; color:#faeabf; margin-top:5px}
.yjdd20d_cdxx_con p{ width:100%; height:175px; font-size:16px; line-height:32px; color:#fff; margin-top: 23px;}
.yjdd20d_cdxx_con .more{ width:66px; height:30px; display:block; float:right; text-align:right; font-size:16px; line-height:32px; color:#fff}





.yjdd20d_box2{ width:100%; height:1150px; background:url(./xccs.jpg?v=1) center no-repeat; overflow:hidden;}
.yjdd20d_xccs{ width:1200px; height:1150px; margin:auto; overflow:hidden}
.yjdd20d_xccs_con{ width:1113px; height:785px; margin:237px 0 0 43px;}
.yjdd20d_xccs_con .topnewbox{ width:1113px; height:273px;}
.yjdd20d_xccs_con .topnewbox .topnewbox_lf{ width:197px; height:273px; display:block; float:left;}
.yjdd20d_xccs_con .topnewbox .topnewbox_rt{ width:865px; height:273px; float:right; text-align:left;}
.yjdd20d_xccs_con .topnewbox .topnewbox_rt a{ width:100%; height:65px; font-size:18px; line-height:30px; color:#000}
.yjdd20d_xccs_con .topnewbox .topnewbox_rt p{ font-size:16px; line-height:34px; color:#a4a4a4; margin-top:50px;}
.yjdd20d_xccs_con ul{ text-align: left; margin-top: 31px;}
.yjdd20d_xccs_con li{ width:100%; height:60px;}
.yjdd20d_xccs_con li a{ width:100%; height:60px; line-height:60px; font-size:18px; color:#000;}

.yjdd20d_xccs_con .bigmore{
width: 150px;
height: 36px;
display: block;
margin:18px auto;
text-align: center;
background-color: #d2110f;
border-radius: 5px;
font-size: 16px;
font-weight: bold;
color: #fff;
line-height: 36px;
}




.yjdd20d_box3{ width:1200px; height:900px; background:url(./zzyj.png) center no-repeat; margin:auto; overflow:hidden;}
.yjdd20d_box3 ul{ width:1070px; height:340px; text-align:left; margin:297px 0 0 93px;}
.yjdd20d_box3 ul li{ width:100%; height:35px; margin-bottom:7px; line-height:35px; font-size:16px; color:#333;}





.yjdd20d_box4{ width:1200px; height:1065px; background:url(./kszl.jpg?v=13) center no-repeat; margin:auto; overflow:hidden;}
.yjdd20d_kszl_box1{ width:1030px; height:350px; margin:193px 0 0 134px;}
.yjdd20d_kszl_box2{ width:1030px; height:350px; margin:79px 0 0 134px;}
.yjdd20d_kszl_box1 dl, .yjdd20d_kszl_box2 dl{ float:left}
.kszl_in1{ width:290px; height:350px; background:url(./magzbg.png) right bottom no-repeat; margin-right:60px}
.kszl_in2{ width:308px; height:350px; background:url(./magzbg.png) right bottom no-repeat; margin-right:60px}
.kszl_in3{ width:305px; height:350px; text-align:left;}
.kszl_in4{ width:301px; height:350px; background:url(./magzbg.png) right bottom no-repeat;}
.kszl_in1 img, .kszl_in2 img, .kszl_in4 img{ float:left}
.kszl_in3 .tit{ width:100%; height:86px; display: block; border-bottom:1px solid #d2110f; line-height:32px; font-size:22px; font-weight:bold; color:#000; padding-top: 5px;}
.kszl_in3 p{ width:286px; height:185px; font-size:16px; line-height:34px; color:#999; margin-top: 20px;}
.kszl_in3 p b{ font-weight:bold; color:#000;}
.kszl_in3 .more{ 
width:100px;
height:36px;
display:block; 
text-align:center; 
float:right; 
background-color:#d2110f; 
border-radius:5px; 
font-size:16px; 
font-weight:bold; 
color:#fff;
line-height:36px;
margin-right:22px;
}



.yjdd20d_box5{ width:100%; height:450px; background-color:#f1f1f1}
.yjdd20d_xdth{ width:1300px; height:450px; background:url(./xdth.jpg?v=13) center no-repeat; margin:auto; overflow:hidden;}
.yjdd20d_xdth_con{ width:100%; height:207px; margin:180px 0 0 0;}
.yjdd20d_xdth_con li{ float:left; margin-right:45px;}
.yjdd20d_xdth_con li a{ width:370px; height:207px;}
.yjdd20d_xdth_con .slider {width: 100%;position: relative;}
/*-----------piccha----------*/
.picScroll_left{width:100%; overflow: hidden; float: left;position: relative;height:207px;}
.picScroll_left .pbd {width:1200px; overflow: hidden; margin:auto;}
.picScroll_left .pbd ul {zoom: 1;}
.picScroll_left .pbd ul li {float:left;width:370px;height:207px;position: relative;background: #fff;margin:0 45px 0 0;}
.picScroll_left .phd{position:absolute;bottom:55px;width:100%;z-index:10;text-align: center;}
.picScroll_left .phd .left{ float:left; width:50px; height:100px; border-radius:5px; font-size:50px; line-height:88px; color:#fff; font-weight:bold; background-color:#ccc}
.picScroll_left .phd .right{ float:right; width:50px; height:100px; border-radius:5px; font-size:50px; line-height:88px; color:#fff; font-weight:bold; background-color:#ccc}
/*
.picScroll_left .phd ul{zoom:1;}
.picScroll_left .phd ul:after{content:"";display:block;clear:both;}
.picScroll_left .phd ul li{width: 14px;height:14px; display: inline-block;*zoom:1;*display:inline; margin: 0 5px;cursor: pointer;background:#fff;border-radius: 50%;}
.picScroll_left .phd ul li.on{background:#f5d389;color:#fff;}
*/
/*---------------------*/




.yjdd20d_box6{ width:100%; height:680px; background-color:#f1f1f1}
.yjdd20d_xsyt{ width:1200px; height:680px; background:url(./xsyt.jpg?v=12) center no-repeat; margin:auto; overflow:hidden;}
.yjdd20d_xsyt_lf{ width:550px; height:400px; margin-top:196px; float:left;}
.yjdd20d_xsyt_rt{ width:550px; height:400px; margin-top:196px; float:right;}
.yjdd20d_xsyt_lf dl, .yjdd20d_xsyt_rt dl{ border-bottom:1px solid #ddd}
.yjdd20d_xsyt_topnew{ width:550px; height:265px; text-align: left; background-color:#d2110f;}
.yjdd20d_xsyt_topnew p span{ font-size:16px; line-height:30px; color:#fff; text-align:left; padding: 0 20px 0 20px; display: block;}
.yjdd20d_xsyt_topnew p img{ width:258px; height:176px; float:left; margin-right: 20px;}
.yjdd20d_xsyt_topnew p .tit{
width:250px;
height:100px;
display:block;
float:right;
font-size:22px;
line-height:30px;
color:#fee3bd;
margin: 14px 22px 15px 0;
}
.yjdd20d_xsyt_lsnew a{ width:550px; height:133px; display:block}
.yjdd20d_xsyt_lsnew a .yjdd20d_xsyt_lsnew_lf{ width:97px; height:133px; float:left; text-align:left}
.yjdd20d_xsyt_lsnew_d{ font-size:50px; color:#d2110f; padding:10px 0 0 0;}
.yjdd20d_xsyt_lsnew_ym{ font-size:18px; color:#cdcdcd; padding:18px 0 0 0;}
.yjdd20d_xsyt_lsnew a .yjdd20d_xsyt_lsnew_rt{ width:453px; height:133px; float:right; text-align:left}
.yjdd20d_xsyt_lsnew_tit{ font-size:22px; color:#000; padding:18px 0 0 0;}
.yjdd20d_xsyt_lsnew_con{ font-size:16px; line-height:30px; color:#999; padding:12px 0 0 0;}




.yjdd20d_bott{ width:100%; height:110px; background-color:#d2110f}
.yjdd20d_bott p{ width:1200px; height:110px; display:block; margin:auto; font-size:20px; line-height:110px; color:#fff; text-align:center} 